*{margin:0;padding:0;}
/*html{margin:0;padding:0}*/
body{margin:0;padding:10px;}
body{font-size:11px;color:#333;background:#fff;font-family:"Lucida Grande","Trebuchet MS",Verdana,sans-serif;background:#f1f1f1;}
h1,h2,h3{text-decoration:none;margin:0;margin-bottom: 5px;padding:0;}
h2 {color:#d52a2a; font-size:12px;margin-bottom:10px;}
h3 {color:#333; font-size:12px;margin-bottom:10px;}
h4 {margin-bottom: 5px;}
a {color: #333; }
a img {border:none; text-decoration:none;}
#grid{margin:-5px;position:relative; width: 1010px; margin: auto; }
.block{width:240px;margin:5px;background-color:white;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;}
.block > div{padding:10px;}
.block.double{width:490px;}
.block.header{width:990px; background:#d52a2a;}
.block.header a {display:block; padding:10px; margin-left:5px;font-size:15px; color:#fff; font-weight:bold; text-decoration:none; border:none;}
.block.footer{ background-color:yellow!important;}
.block.end{width:990px; background:#f1f1f1;margin-bottom:20px}
.foot {font-size: 9px;  color:#ccc; text-align:right; text-align:right; padding:0; margin:0;}
.foot a {font-size: 9px;  color:#ccc; text-align:right; text-align:right; padding:0; margin:0;}
.block.final{background:red;height:auto}
pre{background:#FFC;margin:0 0 10px 0}
p{margin-bottom:10px;}
.block.transparent > div{padding:0px;}
.transparent{background-color:#f1f1f1;}
.yellow{background-color:yellow!important}
.chocolate{background-color:#444!important;color:white;}
.center {text-align:center;}
ul{list-style:none;}
ul li{margin-bottom: 5px;}
.dopplr {height:120px;}

/*body#shadow {background:#ccc;}
body#shadow div.block{background:#ddd; color: #666;}
body#shadow div.block.highlight{z-index:100;}
#overlay img{ border: none; }
#overlay { background-image: url(/projects/lightbox/overlay.png); }
* html body#overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(http://www.huddletogether.com/projects/lightbox/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.huddletogether.com/projects/lightbox/overlay.png", sizingMethod="scale");
	}
*/